Morpho - Bug #1393

metacat perfence will reset to default value when you restart morpho
03/24/2004 05:08 PM - Jing Tao

Status: Resolved Start date: 03/24/2004
Priority: Normal Due date:

Assignee: Dan Higgins % Done: 0%
Category: morpho - general Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 1393

Description

After you set metacat preference in morpho and click set button, morpho will
communicate the selected metacat. But if you close morpho and restart it again,
the metacat preference will go back to the default value - production metacat.
That confused me when | did the testing. | think it is a bug.

| used cvs morpho code and update in about 2:00 pm March 24.

History

#1 - 03/25/2004 11:06 AM - Dan Higgins

Problem created by mismatch of new version number which was made in Morpho.java
and build.xml files, but not in the lib/config.xml file. When these all match,
now config file is automatically installed and will save changes in preference info.

#2 - 03/27/2013 02:17 PM - Redmine Admin
Original Bugzilla ID was 1393
